Index: groundhog-1.4/README
===================================================================
--- groundhog-1.4.orig/README	2008-03-09 23:35:36.000000000 +0800
+++ groundhog-1.4/README	2008-03-09 23:35:44.000000000 +0800
@@ -1,4 +1,4 @@
-This is Groundhog 1.3.1, a simple logic game. See the INSTALL file for
+This is Groundhog 1.4, a simple logic game. See the INSTALL file for
 build instructions.
 
 Groundhog's homepage is at
